IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_RC_CLI_CONV_PBM_TENTACLE'
)
    BEGIN
        DROP VIEW V_RC_CLI_CONV_PBM_TENTACLE;
    END;
GO
CREATE VIEW V_RC_CLI_CONV_PBM_TENTACLE
AS
     SELECT CD_EMP,
            CD_CONV,
            TX_ADM,
            PERC_PROD_FR_LISTA,
            PERC_PROD_FR_LISTA_FORN,
            UTILIZA_DESC_IGUAL,
            PERC_DESC_PROD,
            UTILIZA_DESC_IGUAL_REPO,
            PERC_DESC_PROD_REPO,
            UTILIZA_DESC_SOBRE_EMP,
            VLR_SDO_CRED,
            VLR_SDO_DEB,
            PERC_REPASSE_FR_LISTA,
            TP_DIA_PGTO,
            NR_DIA_PGTO,
            VENDAFORALISTA,
            NR_DIA_PERM_FAT,
            UTILIZA_VALOR_REPASSE_ONLINE,
            PERC_DESCONTO_MINIMO,
            FLAG_POSSUI_REPOSICAO_PRODUTOS,
            TP_DESC_PRECO,
            LINK
     FROM RC_CLI_CONV_PBM;